<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d tracks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>sin pista</string>
			<key>one</key>
			<string>1 pista</string>
			<key>other</key>
			<string>%d pistas</string>
		</dict>
	</dict>
	<key>%d tracks remaining to play (%@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>reproducir la última pista</string>
			<key>one</key>
			<string>%d pista restante para reproducir (%@)</string>
			<key>other</key>
			<string>%d pistas restantes a reproducir (%@)</string>
		</dict>
	</dict>
	<key>%d albums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@albums@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 álbum</string>
			<key>zero</key>
			<string>Ningún álbum</string>
			<key>other</key>
			<string>%d álbumes</string>
		</dict>
	</dict>
	<key>%d artists</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@artists@</string>
		<key>artists</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 artista</string>
			<key>other</key>
			<string>%d artistas</string>
		</dict>
	</dict>
</dict>
</plist>
